body{
	font-family: tahoma, verdana, arial cyr, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 135%;
	margin: 0px;
	padding: 0px; /* required for Opera to have 0 margin */
	text-align: center; /* centers board in MSIE */
}

span {color: #0860a8;}

label {margin-top: 12px; margin-bottom: 12px; font-size: 14px; font-weight: bold;}

#main_window {
    width: 680px;
    padding: 10px 10px 10px 0px;
    float: left;
}

#right_window {
    width: 280px;
    border: 1px;
    padding: 10px 0px 10px 10px;
    margin: 0px 0px 0px 700px;
}

#bottom_block {
    clear: both;
    background-color: #FFFFFF;
    color: #999;
    font-family: Tahoma, Verdana, Arial, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
    font-size: 11px;
    line-height: 135%;
}

.ProgramSchedule th {
    background:#0860a8;
    color:#fff;
}
.ProgramSchedule td {
    vertical-align: top; 
    border: 1px solid #0860a8; 
    padding: 4px;
}
.ProgramSchedule .tdTime {
    vertical-align: top;
}
.ProgramSchedule .tdTitle {
    vertical-align: top;
}
.ProgramSchedule .tdTitle span {
    color: #666666;
}

input{
    width: 316px;
    color:#00a6eb;
    padding: 4px;
}

select {
    width: 324px;
    color:#00a6eb;
		padding: 4px;
}

th {
    font-weight: bold;
    text-align: left;
}

h1 {
	margin-bottom: 42px;
}

a {color:#00a6eb;}
a  .visited{color:#00a6eb;}

.agreement {background-color: #dddddd; padding: 10px;}
.agreement .scroll {overflow: auto; overflow-y: visible; height: 200px; padding-right: 10px;}
.agreement .scroll p {text-align: justify;}
.agreement .scroll ol{text-align: justify;}

.pages_bar 
	{
		text-align:center;
		padding-top:20px;
		font-size:12px;
		font-weight:bold;
		padding-bottom:30px;
	}
.pages_bar a 
	{
		text-decoration:none;
		margin-left:5px;
		margin-right:5px;
		color:#000066;
	}
.pages_bar span 
	{
		padding-left:5px;
		padding-right:5px;
		background-color:#CCCCFF;
		color:#000066;
		padding-top:1px;
		padding-bottom:1px;
	}
	
.shop {
	margin: 50px auto;
}
	
.shop tr:nth-child(2n+1) {
	background-color: #D0FFFF;
}

.shop tr:nth-child(1) {
	background-color: #90FFFF;
}

.shop th{
	text-align: center;
	padding: 6px;
}

.shop td {
	padding: 4px;
}

.shop td:nth-child(1){
	text-align: left;
}

.shop select {
	width: 48px;
}